sl_SI:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimenzije
    EDIT: Uredi
    EDITINFO: 'Uredi datoteko'
    REMOVE: Odstrani
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Zamenjali ste geslo za'
    CHANGEPASSWORDTEXT3: 'Zamenjaj geslo'
    HELLO: Živjo
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Živjo
    TEXT1: 'Tukaj je vaša'
    TEXT2: 'povezava za resetiranje gesla'
    TEXT3: za
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'Neveljavna zahteva'
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Ne
    YESANSWER: Da
  SilverStripe\Forms\ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Zamenjaj geslo'
  SilverStripe\Forms\DateField:
    NOTSET: 'ni nastavljeno'
    TODAY: danes
    VALIDDATEFORMAT2: 'Vnesite veljavno obliko datuma ({format})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Izberite)
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Vnesite e-naslov'
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Ni informacij o datoteki'
  SilverStripe\Forms\GridField\GridField:
    Add: 'Dodaj {name}'
    CSVEXPORT: 'Izvozi v CSV'
    FilterBy: 'Filtriraj po'
    Find: Najdi
    NewRecord: 'Nov {type}'
    Print: Natisni
    ResetFilter: Resetiraj
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Izbriši
    DeletePermissionsFailure: 'Nimate pravic za brisanje'
    UnlinkRelation: 'Odstrani povezavo'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Prekliči
    Create: Ustvari
    Delete: Izbriši
    DeletePermissionsFailure: 'Nimate pravic za brisanje'
    Deleted: 'Izbrisano {type} {name}'
    Save: Shrani
    Saved: 'Shranjeno {name} {link}'
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Uredi
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: od
    Page: Stran
  SilverStripe\ORM\FieldType\DBBoolean:
    NOANSWER: Ne
    YESANSWER: Da
  SilverStripe\ORM\FieldType\DBDate:
    LessThanMinuteAgo: 'manj kot minuto'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Prosimo vpišite uporabniško ime in geslo.'
    ERRORNOTADMIN: 'Ta uporabnik ni administrator.'
    ERRORNOTREC: 'Uporabniško ime ali geslo je neveljavno'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Prekliči
  SilverStripe\Security\Group:
    AddRole: 'Dodaj vlogo za to skupino'
    DefaultGroupTitleAdministrators: Administratorji
    DefaultGroupTitleContentAuthors: 'Avtorji vsebine'
    Description: Opis
    Locked: 'Zaklenjeno?'
    MEMBERS: Člani
    PERMISSIONS: Dovoljenja
    PLURALNAME: Grupe
    Parent: 'Starševska skupina'
    ROLES: Vloge
    RolesAddEditLink: 'Uredi vloge'
    SINGULARNAME: Skupina
    Sort: 'Vrstni red sortiranja'
    db_Description: Opis
    db_Title: Naslov
    has_many_Groups: Grupe
    has_many_Permissions: Dovoljenja
    many_many_Members: Člani
    many_many_Roles: Vloge
  SilverStripe\Security\LoginAttempt:
    has_one_Member: Uporabnik
  SilverStripe\Security\Member:
    BUTTONCHANGEPASSWORD: 'Zamenjaj geslo'
    BUTTONLOGIN: Prijava
    BUTTONLOGOUT: Odjava
    EDIT_PASSWORD: 'Novo geslo'
    EMAIL: E-pošta
    FIRSTNAME: Ime
    LOGGEDINAS: 'Prijavljeni ste kot {name}.'
    NEWPASSWORD: 'Novo geslo'
    PASSWORD: Geslo
    PLURALNAME: Člani
    SINGULARNAME: Uporabnik
    SUBJECTPASSWORDCHANGED: 'Vaše geslo je bilo posodobljeno'
    SURNAME: Priimek
    YOUROLDPASSWORD: 'Vaše staro geslo'
    belongs_many_many_Groups: Grupe
    db_Email: E-pošta
    db_Password: Geslo
    db_PasswordExpiry: 'Datum poteka gesla'
    db_Surname: Priimek
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONLOGOUT: Odjava
  SilverStripe\Security\MemberAuthenticator\MemberAuthenticator:
    NoPassword: 'Uporabnik nima nastavljenega gesla.'
  SilverStripe\Security\MemberPassword:
    db_Password: Geslo
    has_one_Member: Uporabnik
  SilverStripe\Security\Permission:
    CMS_ACCESS_CATEGORY: 'Dostop do CMS'
    FULLADMINRIGHTS: 'Polne administratorske pravice'
    PLURALNAME: Dovoljenja
    SINGULARNAME: Dovoljenje
    has_one_Group: Skupina
  SilverStripe\Security\PermissionRole:
    PLURALNAME: Vloge
    SINGULARNAME: Vloga
    Title: Naslov
    belongs_many_many_Groups: Grupe
    db_Title: Naslov
  SilverStripe\Security\PermissionRoleCode:
    has_one_Role: Vloga
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: Uporabnik
  SilverStripe\Security\Security:
    CHANGEPASSWORDHEADER: 'Zamenjaj geslo'
    ENTERNEWPASSWORD: 'Prosimo vtipkajte novo geslo.'
    LOGIN: Prijava
    LOGOUT: Odjava
    LOSTPASSWORDHEADER: 'Pozabljeno geslo'
